body {
    background-color: #2e2e38;
}

h1 {
    margin: 50px 0 5px;
    font-family: sans-serif;
    color: white;
    font-size: 50px;
}

h2 {
    font-family: sans-serif;
    color: rgb(226, 213, 30);
    font-size: 30px;
}

canvas {
    border: 3px solid white;
}

.main_container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

a {
    cursor: pointer;
    font-size: 30px;
    margin: 20px 0;
}

a:link {
    color: #7ca9f2;
}

a:visited {
    color: #cc87fa;
}

a:hover {
    text-decoration: none;
    color: #65ad6d;
}

a:active {
    color: #d99f48;
}